Contents
Index 🔎︎

# GetProcessServiceManager Function

Vraca the ProcessServiceManager (central Uno ServiceManager).

Ova funkcija je potrebna kada hocete da stvarate primjere koristeciT CreateInstanceWithArguments.

### Syntax:

oServiceManager = GetProcessServiceManager()

### Example:

        oServiceManager = GetProcessServiceManager()
        oIntrospection = oServiceManager.createInstance("com.sun.star.beans.Introspection");
        ' this is the same as the following statement:
        oIntrospection = CreateUnoService("com.sun.star.beans.Introspection")